This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 192970 - Default Red Hat Blogs Journal theme is busticated for private posts
Default Red Hat Blogs Journal theme is busticated for private posts
Status: CLOSED NOTABUG
Product: Red Hat Collaboration Applications
Classification: Retired
Component: General (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Máirín Duffy
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-24 11:41 EDT by Máirín Duffy
Modified: 2008-10-14 16:00 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-14 16:00:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 David Lawrence 2008-10-06 12:32:05 EDT
Moving to product "Red Hat Collaboration Applications".

Note You need to log in before you can comment on or make changes to this bug.